window.onload = function () {
    $("#waves").css("width", "100%");
    var width = $("#window").width();
    var height = $("#window").height();
//  $("#all").css("width", width + 12 + "px");
//  $("#all").css("height", height + 12 + "px");
};
///*************************layuiJS
$(document).ready(function(){
   
    var form = layui.form();
  
  
   

//登录
form.on('submit(Login)',function (data) {
	
         //$('#window').addClass('animated bounceInLeft');
		
		$('#Login').addClass('layui-btn-disabled'); 
		$('#Login').val("登录中.."); 
		$('#Login').attr('disabled',true); 
		/*
		var user=JSON.stringify(data.field.user).replace("\"","").replace("\"","");
		var pass=JSON.stringify(data.field.pw).replace("\"","").replace("\"","");
		
		var remember=$('#remember').is(':checked');
		var auto=$('#auto').is(':checked');*/
		
		var=html_json=JSON.stringify(data.field);
				
		var status=eLogin(html_json);
		if(status){
		$('#Login').removeClass('layui-btn-disabled');
		
		$('#Login').val("登录"); 
		$('#Login').attr('disabled',false); 
		
		}
		
		
		
		
        return false; 
    });







});//form end
///*************************小北结束*************************

///*************************layuiJS

/*
$('.nav-bar').mousemove(function () {
    $(this).addClass('animated jello');
});
$('.nav-bar').mouseleave(function () {
    $(this).removeClass('animated jello');
});
$("#main-log").mousemove(function () {
    $(this).addClass('animated tada');
});
$("#main-log").mouseleave(function () {
    $(this).removeClass('animated tada');
});
$("#setting").mousemove(function () {
    $(this).addClass('animated rubberBand');
});
$("#setting").mouseleave(function () {
    $(this).removeClass('animated rubberBand');
});
$("#setting").click(function () {
    $('#main').addClass('animated bounceOutLeft');
    $('#setpanel').css('display','').removeClass('animated bounceOutRight').addClass('animated bounceInRight');

});
$("#backbtn").click(function () {
    $('#setpanel').addClass('animated bounceOutRight');

    $('#main').removeClass('animated bounceOutLeft').addClass('animated bounceInLeft');

});
$("#backbtn").mousemove(function () {
    $(this).addClass('animated rubberBand');
    $(this).css('color','#187d98');

});
$("#backbtn").mouseleave(function () {
    $(this).removeClass('animated rubberBand');
    $(this).css('color','#939393');
});


*/

});





